[vdr] [ANNOUNCE] ExtRecMenu-Plugin 1.0

Martin Prochnow martinprochnow at yahoo.de
Sat Oct 13 15:37:27 CEST 2007


Hi,

I did not mentioned it: the plugin is ment for use with actual stable 
VDR versions. It does compile with the current developer versions of VDR 
but it does not support the new font handling or the new translation 
handling.

I am using a function to extend the font with icons. This function 
doesn't work with VDR >= 1.5.3 and is switched of for this versions. If 
you want to see these icons, you have to use a ttf font which contains 
these. You can find such a font at this url: 
http://andreas.vdr-developer.org/enigmang/download.html

Greets,
Martin




More information about the vdr mailing list